"""dbrand-specific data."""
shipping_lookup = [
    {"country": "afghanistan", "code": "AF"},
    {"country": "albania", "code": "AL"},
    {"country": "algeria", "code": "DZ"},
    {"country": "american samoa", "code": "AS"},
    {"country": "andorra", "code": "AD"},
    {"country": "angola", "code": "AO"},
    {"country": "anguilla", "code": "AI"},
    {"country": "antarctica", "code": "AQ"},
    {"country": "antigua and barbuda", "code": "AG"},
    {"country": "argentina", "code": "AR"},
    {"country": "armenia", "code": "AM"},
    {"country": "aruba", "code": "AW"},
    {"country": "australia", "code": "AU"},
    {"country": "austria", "code": "AT"},
    {"country": "azerbaijan", "code": "AZ"},
    {"country": "bahamas (the)", "code": "BS"},
    {"country": "bahrain", "code": "BH"},
    {"country": "bangladesh", "code": "BD"},
    {"country": "barbados", "code": "BB"},
    {"country": "belarus", "code": "BY"},
    {"country": "belgium", "code": "BE"},
    {"country": "belize", "code": "BZ"},
    {"country": "benin", "code": "BJ"},
    {"country": "bermuda", "code": "BM"},
    {"country": "bhutan", "code": "BT"},
    {"country": "bolivia (plurinational state of)", "code": "BO"},
    {"country": "bonaire, sint eustatius and saba", "code": "BQ"},
    {"country": "bosnia and herzegovina", "code": "BA"},
    {"country": "botswana", "code": "BW"},
    {"country": "bouvet island", "code": "BV"},
    {"country": "brazil", "code": "BR"},
    {"country": "british indian ocean territory (the)", "code": "IO"},
    {"country": "brunei darussalam", "code": "BN"},
    {"country": "bulgaria", "code": "BG"},
    {"country": "burkina faso", "code": "BF"},
    {"country": "burundi", "code": "BI"},
    {"country": "cabo verde", "code": "CV"},
    {"country": "cambodia", "code": "KH"},
    {"country": "cameroon", "code": "CM"},
    {"country": "canada", "code": "CA"},
    {"country": "cayman islands (the)", "code": "KY"},
    {"country": "central african republic (the)", "code": "CF"},
    {"country": "chad", "code": "TD"},
    {"country": "chile", "code": "CL"},
    {"country": "china", "code": "CN"},
    {"country": "christmas island", "code": "CX"},
    {"country": "cocos (keeling) islands (the)", "code": "CC"},
    {"country": "colombia", "code": "CO"},
    {"country": "comoros (the)", "code": "KM"},
    {"country": "congo (the democratic republic of the)", "code": "CD"},
    {"country": "congo (the)", "code": "CG"},
    {"country": "cook islands (the)", "code": "CK"},
    {"country": "costa rica", "code": "CR"},
    {"country": "croatia", "code": "HR"},
    {"country": "cuba", "code": "CU"},
    {"country": "curaçao", "code": "CW"},
    {"country": "cyprus", "code": "CY"},
    {"country": "czechia", "code": "CZ"},
    {"country": "côte d'ivoire", "code": "CI"},
    {"country": "denmark", "code": "DK"},
    {"country": "djibouti", "code": "DJ"},
    {"country": "dominica", "code": "DM"},
    {"country": "dominican republic (the)", "code": "DO"},
    {"country": "ecuador", "code": "EC"},
    {"country": "egypt", "code": "EG"},
    {"country": "el salvador", "code": "SV"},
    {"country": "equatorial guinea", "code": "GQ"},
    {"country": "eritrea", "code": "ER"},
    {"country": "estonia", "code": "EE"},
    {"country": "eswatini", "code": "SZ"},
    {"country": "ethiopia", "code": "ET"},
    {"country": "falkland islands (the) [malvinas]", "code": "FK"},
    {"country": "faroe islands (the)", "code": "FO"},
    {"country": "fiji", "code": "FJ"},
    {"country": "finland", "code": "FI"},
    {"country": "france", "code": "FR"},
    {"country": "french guiana", "code": "GF"},
    {"country": "french polynesia", "code": "PF"},
    {"country": "french southern territories (the)", "code": "TF"},
    {"country": "gabon", "code": "GA"},
    {"country": "gambia (the)", "code": "GM"},
    {"country": "georgia", "code": "GE"},
    {"country": "germany", "code": "DE"},
    {"country": "ghana", "code": "GH"},
    {"country": "gibraltar", "code": "GI"},
    {"country": "greece", "code": "GR"},
    {"country": "greenland", "code": "GL"},
    {"country": "grenada", "code": "GD"},
    {"country": "guadeloupe", "code": "GP"},
    {"country": "guam", "code": "GU"},
    {"country": "guatemala", "code": "GT"},
    {"country": "guernsey", "code": "GG"},
    {"country": "guinea", "code": "GN"},
    {"country": "guinea-bissau", "code": "GW"},
    {"country": "guyana", "code": "GY"},
    {"country": "haiti", "code": "HT"},
    {"country": "heard island and mcdonald islands", "code": "HM"},
    {"country": "holy see (the)", "code": "VA"},
    {"country": "honduras", "code": "HN"},
    {"country": "hong kong", "code": "HK"},
    {"country": "hungary", "code": "HU"},
    {"country": "iceland", "code": "IS"},
    {"country": "india", "code": "IN"},
    {"country": "indonesia", "code": "ID"},
    {"country": "iran (islamic republic of)", "code": "IR"},
    {"country": "iraq", "code": "IQ"},
    {"country": "ireland", "code": "IE"},
    {"country": "isle of man", "code": "IM"},
    {"country": "israel", "code": "IL"},
    {"country": "italy", "code": "IT"},
    {"country": "jamaica", "code": "JM"},
    {"country": "japan", "code": "JP"},
    {"country": "jersey", "code": "JE"},
    {"country": "jordan", "code": "JO"},
    {"country": "kazakhstan", "code": "KZ"},
    {"country": "kenya", "code": "KE"},
    {"country": "kiribati", "code": "KI"},
    {"country": "korea (the democratic people's republic of)", "code": "KP"},
    {"country": "korea (the republic of)", "code": "KR"},
    {"country": "kuwait", "code": "KW"},
    {"country": "kyrgyzstan", "code": "KG"},
    {"country": "lao people's democratic republic (the)", "code": "LA"},
    {"country": "latvia", "code": "LV"},
    {"country": "lebanon", "code": "LB"},
    {"country": "lesotho", "code": "LS"},
    {"country": "liberia", "code": "LR"},
    {"country": "libya", "code": "LY"},
    {"country": "liechtenstein", "code": "LI"},
    {"country": "lithuania", "code": "LT"},
    {"country": "luxembourg", "code": "LU"},
    {"country": "macao", "code": "MO"},
    {"country": "madagascar", "code": "MG"},
    {"country": "malawi", "code": "MW"},
    {"country": "malaysia", "code": "MY"},
    {"country": "maldives", "code": "MV"},
    {"country": "mali", "code": "ML"},
    {"country": "malta", "code": "MT"},
    {"country": "marshall islands (the)", "code": "MH"},
    {"country": "martinique", "code": "MQ"},
    {"country": "mauritania", "code": "MR"},
    {"country": "mauritius", "code": "MU"},
    {"country": "mayotte", "code": "YT"},
    {"country": "mexico", "code": "MX"},
    {"country": "micronesia (federated states of)", "code": "FM"},
    {"country": "moldova (the republic of)", "code": "MD"},
    {"country": "monaco", "code": "MC"},
    {"country": "mongolia", "code": "MN"},
    {"country": "montenegro", "code": "ME"},
    {"country": "montserrat", "code": "MS"},
    {"country": "morocco", "code": "MA"},
    {"country": "mozambique", "code": "MZ"},
    {"country": "myanmar", "code": "MM"},
    {"country": "namibia", "code": "NA"},
    {"country": "nauru", "code": "NR"},
    {"country": "nepal", "code": "NP"},
    {"country": "netherlands (the)", "code": "NL"},
    {"country": "new caledonia", "code": "NC"},
    {"country": "new zealand", "code": "NZ"},
    {"country": "nicaragua", "code": "NI"},
    {"country": "niger (the)", "code": "NE"},
    {"country": "nigeria", "code": "NG"},
    {"country": "niue", "code": "NU"},
    {"country": "norfolk island", "code": "NF"},
    {"country": "northern mariana islands (the)", "code": "MP"},
    {"country": "norway", "code": "NO"},
    {"country": "oman", "code": "OM"},
    {"country": "pakistan", "code": "PK"},
    {"country": "palau", "code": "PW"},
    {"country": "palestine, state of", "code": "PS"},
    {"country": "panama", "code": "PA"},
    {"country": "papua new guinea", "code": "PG"},
    {"country": "paraguay", "code": "PY"},
    {"country": "peru", "code": "PE"},
    {"country": "philippines (the)", "code": "PH"},
    {"country": "pitcairn", "code": "PN"},
    {"country": "poland", "code": "PL"},
    {"country": "portugal", "code": "PT"},
    {"country": "puerto rico", "code": "PR"},
    {"country": "qatar", "code": "QA"},
    {"country": "republic of north macedonia", "code": "MK"},
    {"country": "romania", "code": "RO"},
    {"country": "russian federation (the)", "code": "RU"},
    {"country": "rwanda", "code": "RW"},
    {"country": "réunion", "code": "RE"},
    {"country": "saint barthélemy", "code": "BL"},
    {"country": "saint helena, ascension and tristan da cunha", "code": "SH"},
    {"country": "saint kitts and nevis", "code": "KN"},
    {"country": "saint lucia", "code": "LC"},
    {"country": "saint martin (french part)", "code": "MF"},
    {"country": "saint pierre and miquelon", "code": "PM"},
    {"country": "saint vincent and the grenadines", "code": "VC"},
    {"country": "samoa", "code": "WS"},
    {"country": "san marino", "code": "SM"},
    {"country": "sao tome and principe", "code": "ST"},
    {"country": "saudi arabia", "code": "SA"},
    {"country": "senegal", "code": "SN"},
    {"country": "serbia", "code": "RS"},
    {"country": "seychelles", "code": "SC"},
    {"country": "sierra leone", "code": "SL"},
    {"country": "singapore", "code": "SG"},
    {"country": "sint maarten (dutch part)", "code": "SX"},
    {"country": "slovakia", "code": "SK"},
    {"country": "slovenia", "code": "SI"},
    {"country": "solomon islands", "code": "SB"},
    {"country": "somalia", "code": "SO"},
    {"country": "south africa", "code": "ZA"},
    {"country": "south georgia and the south sandwich islands", "code": "GS"},
    {"country": "south sudan", "code": "SS"},
    {"country": "spain", "code": "ES"},
    {"country": "sri lanka", "code": "LK"},
    {"country": "sudan (the)", "code": "SD"},
    {"country": "suriname", "code": "SR"},
    {"country": "svalbard and jan mayen", "code": "SJ"},
    {"country": "sweden", "code": "SE"},
    {"country": "switzerland", "code": "CH"},
    {"country": "syrian arab republic", "code": "SY"},
    {"country": "taiwan", "code": "TW"},
    {"country": "tajikistan", "code": "TJ"},
    {"country": "tanzania, united republic of", "code": "TZ"},
    {"country": "thailand", "code": "TH"},
    {"country": "timor-leste", "code": "TL"},
    {"country": "togo", "code": "TG"},
    {"country": "tokelau", "code": "TK"},
    {"country": "tonga", "code": "TO"},
    {"country": "trinidad and tobago", "code": "TT"},
    {"country": "tunisia", "code": "TN"},
    {"country": "turkey", "code": "TR"},
    {"country": "turkmenistan", "code": "TM"},
    {"country": "turks and caicos islands (the)", "code": "TC"},
    {"country": "tuvalu", "code": "TV"},
    {"country": "uganda", "code": "UG"},
    {"country": "ukraine", "code": "UA"},
    {"country": "united arab emirates (the)", "code": "AE"},
    {
        "country": "united kingdom of great britain and northern ireland (the)",
        "code": "GB",
    },
    {"country": "the united states of america", "code": "US"},
    {"country": "united states minor outlying islands (the)", "code": "UM"},
    {"country": "uruguay", "code": "UY"},
    {"country": "uzbekistan", "code": "UZ"},
    {"country": "vanuatu", "code": "VU"},
    {"country": "venezuela (bolivarian republic of)", "code": "VE"},
    {"country": "viet nam", "code": "VN"},
    {"country": "virgin islands (british)", "code": "VG"},
    {"country": "virgin islands (u.s.)", "code": "VI"},
    {"country": "wallis and futuna", "code": "WF"},
    {"country": "western sahara", "code": "EH"},
    {"country": "yemen", "code": "YE"},
    {"country": "zambia", "code": "ZM"},
    {"country": "zimbabwe", "code": "ZW"},
    {"country": "åland islands", "code": "AX"},
]

# TODO: Implement lookup for this. Currently not doable
how_to_array = [
    "https://dbrand.com/how-to-apply/airpower",
    "https://dbrand.com/how-to-apply/alienware-13-r3",
    "https://dbrand.com/how-to-apply/alienware-15-r3",
    "https://dbrand.com/how-to-apply/alienware-17-r4-eye-tracking",
    "https://dbrand.com/how-to-apply/alienware-17-r4-no-eye-tracking",
    "https://dbrand.com/how-to-apply/alienware-17-r5-eye-tracking",
    "https://dbrand.com/how-to-apply/alienware-17-r5-no-eye-tracking",
    "https://dbrand.com/how-to-apply/anker-powercore-13000-usb-c",
    "https://dbrand.com/how-to-apply/anker-powercore-plus-20100-usb-c",
    "https://dbrand.com/how-to-apply/anker-powercore-plus-26800-pd",
    "https://dbrand.com/how-to-apply/anker-powercore-slim-10000-pd",
    "https://dbrand.com/how-to-apply/apple-18w-usb-c-power-adapter",
    "https://dbrand.com/how-to-apply/apple-5w-usb-power-adapter",
    "https://dbrand.com/how-to-apply/apple-airpods-gen-1",
    "https://dbrand.com/how-to-apply/apple-airpods-gen-2-no-wireless-charging",
    "https://dbrand.com/how-to-apply/apple-airpods-gen-2-wireless-charging",
    "https://dbrand.com/how-to-apply/apple-airpods-pro",
    "https://dbrand.com/how-to-apply/apple-card",
    "https://dbrand.com/how-to-apply/apple-pencil",
    "https://dbrand.com/how-to-apply/apple-pencil-2",
    "https://dbrand.com/how-to-apply/axon-7",
    "https://dbrand.com/how-to-apply/blade-14-2014-2016-gtx-970m",
    "https://dbrand.com/how-to-apply/blade-14-2016-2017-gtx-1060",
    "https://dbrand.com/how-to-apply/blade-stealth-125-early-2016-skylake",
    "https://dbrand.com/how-to-apply/blade-stealth-125-late-2016-2017-kaby-lake",
    "https://dbrand.com/how-to-apply/blade-stealth-13.3-2017-2018",
    "https://dbrand.com/how-to-apply/blade-stealth-13.3-early-2019",
    "https://dbrand.com/how-to-apply/blade-stealth-13.3-late-2019",
    "https://dbrand.com/how-to-apply/dell-xps-13-2-in-1-7390",
    "https://dbrand.com/how-to-apply/dell-xps-13-2-in-1-9365",
    "https://dbrand.com/how-to-apply/dell-xps-13-7390",
    "https://dbrand.com/how-to-apply/dell-xps-13-9350-9360",
    "https://dbrand.com/how-to-apply/dell-xps-15-9550",
    "https://dbrand.com/how-to-apply/dell-xps-15-9560",
    "https://dbrand.com/how-to-apply/eluktronics-mag-15",
    "https://dbrand.com/how-to-apply/essential-phone",
    "https://dbrand.com/how-to-apply/eve-v",
    "https://dbrand.com/how-to-apply/galaxy-a50",
    "https://dbrand.com/how-to-apply/galaxy-a70",
    "https://dbrand.com/how-to-apply/galaxy-buds",
    "https://dbrand.com/how-to-apply/galaxy-fold",
    "https://dbrand.com/how-to-apply/galaxy-note-10",
    "https://dbrand.com/how-to-apply/galaxy-note-10-plus",
    "https://dbrand.com/how-to-apply/galaxy-note-10-plus-5g",
    "https://dbrand.com/how-to-apply/galaxy-note-4",
    "https://dbrand.com/how-to-apply/galaxy-note-5",
    "https://dbrand.com/how-to-apply/galaxy-note-7",
    "https://dbrand.com/how-to-apply/galaxy-note-8",
    "https://dbrand.com/how-to-apply/galaxy-note-9",
    "https://dbrand.com/how-to-apply/galaxy-note-fe",
    "https://dbrand.com/how-to-apply/galaxy-s10",
    "https://dbrand.com/how-to-apply/galaxy-s10-5g",
    "https://dbrand.com/how-to-apply/galaxy-s10e",
    "https://dbrand.com/how-to-apply/galaxy-s10-plus",
    "https://dbrand.com/how-to-apply/galaxy-s6",
    "https://dbrand.com/how-to-apply/galaxy-s6-active",
    "https://dbrand.com/how-to-apply/galaxy-s6-edge",
    "https://dbrand.com/how-to-apply/galaxy-s6-edge-plus",
    "https://dbrand.com/how-to-apply/galaxy-s7",
    "https://dbrand.com/how-to-apply/galaxy-s7-active",
    "https://dbrand.com/how-to-apply/galaxy-s7-edge",
    "https://dbrand.com/how-to-apply/galaxy-s8",
    "https://dbrand.com/how-to-apply/galaxy-s8-active",
    "https://dbrand.com/how-to-apply/galaxy-s8-plus",
    "https://dbrand.com/how-to-apply/galaxy-s9",
    "https://dbrand.com/how-to-apply/galaxy-s9-plus",
    "https://dbrand.com/how-to-apply/google-home",
    "https://dbrand.com/how-to-apply/honor-8",
    "https://dbrand.com/how-to-apply/htc-10",
    "https://dbrand.com/how-to-apply/htc-one-m7",
    "https://dbrand.com/how-to-apply/htc-one-m8",
    "https://dbrand.com/how-to-apply/htc-one-m9",
    "https://dbrand.com/how-to-apply/htc-u-ultra",
    "https://dbrand.com/how-to-apply/huawei-mate-10",
    "https://dbrand.com/how-to-apply/huawei-mate-10-pro",
    "https://dbrand.com/how-to-apply/huawei-mate-20",
    "https://dbrand.com/how-to-apply/huawei-mate-20-pro",
    "https://dbrand.com/how-to-apply/huawei-mate-30-pro",
    "https://dbrand.com/how-to-apply/huawei-matebook-x-pro-2018",
    "https://dbrand.com/how-to-apply/huawei-matebook-x-pro-2019",
    "https://dbrand.com/how-to-apply/huawei-p10",
    "https://dbrand.com/how-to-apply/huawei-p10-plus",
    "https://dbrand.com/how-to-apply/huawei-p20",
    "https://dbrand.com/how-to-apply/huawei-p20-pro",
    "https://dbrand.com/how-to-apply/huawei-p30",
    "https://dbrand.com/how-to-apply/huawei-p30-pro",
    "https://dbrand.com/how-to-apply/huawei-p9",
    "https://dbrand.com/how-to-apply/intel-nuc-mainstream-mini-pc",
    "https://dbrand.com/how-to-apply/ipad-10.2-2019-gen-7",
    "https://dbrand.com/how-to-apply/ipad-9.7-skins-2017-2018",
    "https://dbrand.com/how-to-apply/ipad-air-2",
    "https://dbrand.com/how-to-apply/ipad-air-3",
    "https://dbrand.com/how-to-apply/ipad-mini-4",
    "https://dbrand.com/how-to-apply/ipad-mini-5",
    "https://dbrand.com/how-to-apply/ipad-pro-105",
    "https://dbrand.com/how-to-apply/ipad-pro-11",
    "https://dbrand.com/how-to-apply/ipad-pro-12.9-2018-gen-3",
    "https://dbrand.com/how-to-apply/ipad-pro-129-2016-gen-1",
    "https://dbrand.com/how-to-apply/ipad-pro-129-2017-gen-2",
    "https://dbrand.com/how-to-apply/ipad-pro-97-2016",
    "https://dbrand.com/how-to-apply/iphone-11",
    "https://dbrand.com/how-to-apply/iphone-11-pro",
    "https://dbrand.com/how-to-apply/iphone-11-pro-max",
    "https://dbrand.com/how-to-apply/iphone-4-4s",
    "https://dbrand.com/how-to-apply/iphone-5",
    "https://dbrand.com/how-to-apply/iphone-5s",
    "https://dbrand.com/how-to-apply/iphone-6",
    "https://dbrand.com/how-to-apply/iphone-6-plus",
    "https://dbrand.com/how-to-apply/iphone-6s",
    "https://dbrand.com/how-to-apply/iphone-6s-plus",
    "https://dbrand.com/how-to-apply/iphone-7",
    "https://dbrand.com/how-to-apply/iphone-7-plus",
    "https://dbrand.com/how-to-apply/iphone-8",
    "https://dbrand.com/how-to-apply/iphone-8-plus",
    "https://dbrand.com/how-to-apply/iphone-se",
    "https://dbrand.com/how-to-apply/iphone-x",
    "https://dbrand.com/how-to-apply/iphone-xr",
    "https://dbrand.com/how-to-apply/iphone-xs",
    "https://dbrand.com/how-to-apply/iphone-xs-max",
    "https://dbrand.com/how-to-apply/juul",
    "https://dbrand.com/how-to-apply/juul-c1",
    "https://dbrand.com/how-to-apply/lenovo-thinkpad-x1-carbon-6th-gen",
    "https://dbrand.com/how-to-apply/lenovo-thinkpad-x1-carbon-7th-gen",
    "https://dbrand.com/how-to-apply/lg-g3",
    "https://dbrand.com/how-to-apply/lg-g4",
    "https://dbrand.com/how-to-apply/lg-g5",
    "https://dbrand.com/how-to-apply/lg-g6",
    "https://dbrand.com/how-to-apply/lg-g7",
    "https://dbrand.com/how-to-apply/lg-v20",
    "https://dbrand.com/how-to-apply/lg-v30",
    "https://dbrand.com/how-to-apply/m40x",
    "https://dbrand.com/how-to-apply/m50",
    "https://dbrand.com/how-to-apply/m50x",
    "https://dbrand.com/how-to-apply/macbook-12-2015-2018-retina",
    "https://dbrand.com/how-to-apply/macbook-air-11",
    "https://dbrand.com/how-to-apply/macbook-air-13",
    "https://dbrand.com/how-to-apply/macbook-air-13-2018-2019",
    "https://dbrand.com/how-to-apply/macbook-pro-13-2013-2015-retina",
    "https://dbrand.com/how-to-apply/macbook-pro-13-skins-2016-2018-four-thunderbolt",
    "https://dbrand.com/how-to-apply/macbook-pro-13-skins-2016-2018-two-thunderbolt",
    "https://dbrand.com/how-to-apply/macbook-pro-13-skins-2019-four-thunderbolt",
    "https://dbrand.com/how-to-apply/macbook-pro-13-skins-2019-two-thunderbolt",
    "https://dbrand.com/how-to-apply/macbook-pro-15-2013-2015-retina",
    "https://dbrand.com/how-to-apply/macbook-pro-15-touch-bar",
    "https://dbrand.com/how-to-apply/macbook-pro-16-2019",
    "https://dbrand.com/how-to-apply/mac-pro-and-pro-display-xdr",
    "https://dbrand.com/how-to-apply/maingear-element",
    "https://dbrand.com/how-to-apply/moto-g-2013",
    "https://dbrand.com/how-to-apply/moto-g-2014",
    "https://dbrand.com/how-to-apply/moto-x-2013",
    "https://dbrand.com/how-to-apply/moto-x-2014",
    "https://dbrand.com/how-to-apply/moto-x4",
    "https://dbrand.com/how-to-apply/moto-x-play",
    "https://dbrand.com/how-to-apply/moto-x-style-pure",
    "https://dbrand.com/how-to-apply/moto-z",
    "https://dbrand.com/how-to-apply/moto-z-force",
    "https://dbrand.com/how-to-apply/nextbit-robin",
    "https://dbrand.com/how-to-apply/nexus-4",
    "https://dbrand.com/how-to-apply/nexus-5",
    "https://dbrand.com/how-to-apply/nexus-5x",
    "https://dbrand.com/how-to-apply/nexus-6",
    "https://dbrand.com/how-to-apply/nexus-6p",
    "https://dbrand.com/how-to-apply/nexus-7-2012",
    "https://dbrand.com/how-to-apply/nexus-7-2013",
    "https://dbrand.com/how-to-apply/nexus-9",
    "https://dbrand.com/how-to-apply/nintendo-switch",
    "https://dbrand.com/how-to-apply/nintendo-switch-lite",
    "https://dbrand.com/how-to-apply/nintendo-switch-pro-controller",
    "https://dbrand.com/how-to-apply/oneplus-2",
    "https://dbrand.com/how-to-apply/oneplus-3",
    "https://dbrand.com/how-to-apply/oneplus-3t",
    "https://dbrand.com/how-to-apply/oneplus-5",
    "https://dbrand.com/how-to-apply/oneplus-5t",
    "https://dbrand.com/how-to-apply/oneplus-6",
    "https://dbrand.com/how-to-apply/oneplus-6t",
    "https://dbrand.com/how-to-apply/oneplus-7",
    "https://dbrand.com/how-to-apply/oneplus-7-pro",
    "https://dbrand.com/how-to-apply/oneplus-7t",
    "https://dbrand.com/how-to-apply/oneplus-7t-pro",
    "https://dbrand.com/how-to-apply/oneplus-one",
    "https://dbrand.com/how-to-apply/oneplus-x",
    "https://dbrand.com/how-to-apply/pebble-time",
    "https://dbrand.com/how-to-apply/pebble-watch",
    "https://dbrand.com/how-to-apply/pixel",
    "https://dbrand.com/how-to-apply/pixel-2",
    "https://dbrand.com/how-to-apply/pixel-2-xl",
    "https://dbrand.com/how-to-apply/pixel-3",
    "https://dbrand.com/how-to-apply/pixel-3a",
    "https://dbrand.com/how-to-apply/pixel-3a-xl",
    "https://dbrand.com/how-to-apply/pixel-3-xl",
    "https://dbrand.com/how-to-apply/pixel-4",
    "https://dbrand.com/how-to-apply/pixel-4-xl",
    "https://dbrand.com/how-to-apply/pixelbook",
    "https://dbrand.com/how-to-apply/pixelbook-go",
    "https://dbrand.com/how-to-apply/pixel-xl",
    "https://dbrand.com/how-to-apply/playstation-3",
    "https://dbrand.com/how-to-apply/playstation-4",
    "https://dbrand.com/how-to-apply/playstation-4-pro",
    "https://dbrand.com/how-to-apply/playstation-4-slim",
    "https://dbrand.com/how-to-apply/playstation-vita",
    "https://dbrand.com/how-to-apply/pocophone-f1",
    "https://dbrand.com/how-to-apply/razer-blade-15.6-skins-2018-advanced-no-ethernet-gtx",
    "https://dbrand.com/how-to-apply/razer-blade-15.6-skins-2018-base-with-ethernet-gtx",
    "https://dbrand.com/how-to-apply/razer-blade-15.6-skins-2019-advanced-no-ethernet-rtx",
    "https://dbrand.com/how-to-apply/razer-blade-pro-17-2019",
    "https://dbrand.com/how-to-apply/razer-phone",
    "https://dbrand.com/how-to-apply/razer-phone-2",
    "https://dbrand.com/how-to-apply/redmi-k20",
    "https://dbrand.com/how-to-apply/redmi-k20-pro",
    "https://dbrand.com/how-to-apply/surface-book",
    "https://dbrand.com/how-to-apply/surface-book-2-13",
    "https://dbrand.com/how-to-apply/surface-book-2-15",
    "https://dbrand.com/how-to-apply/surface-go",
    "https://dbrand.com/how-to-apply/surface-laptop",
    "https://dbrand.com/how-to-apply/surface-laptop-2",
    "https://dbrand.com/how-to-apply/surface-laptop-3-13",
    "https://dbrand.com/how-to-apply/surface-laptop-3-15",
    "https://dbrand.com/how-to-apply/surface-pro-2017",
    "https://dbrand.com/how-to-apply/surface-pro-4",
    "https://dbrand.com/how-to-apply/surface-pro-6",
    "https://dbrand.com/how-to-apply/surface-pro-7",
    "https://dbrand.com/how-to-apply/surface-pro-x",
    "https://dbrand.com/how-to-apply/tesla-cybertruck",
    "https://dbrand.com/how-to-apply/xbox-360",
    "https://dbrand.com/how-to-apply/xbox-one",
    "https://dbrand.com/how-to-apply/xbox-one-s",
    "https://dbrand.com/how-to-apply/xbox-one-x",
    "https://dbrand.com/how-to-apply/xiaomi-mi-9t",
    "https://dbrand.com/how-to-apply/xiaomi-mi-9t-pro",
    "https://dbrand.com/how-to-apply/xperia-z1",
    "https://dbrand.com/how-to-apply/xperia-z2",
    "https://dbrand.com/how-to-apply/xperia-z3",
    "https://dbrand.com/how-to-apply/xperia-z3-compact",
    "https://dbrand.com/how-to-apply/xperia-z5",
    "https://dbrand.com/how-to-apply/xperia-z5-compact",
    "https://dbrand.com/how-to-apply/xperia-z5-premium",
    "https://dbrand.com/how-to-apply/xperia-z-ultra",
    "https://dbrand.com/how-to-apply/xps-13-9370",
    "https://dbrand.com/how-to-apply/xps-13-9380",
    "https://dbrand.com/how-to-apply/xps-15-2-in-1-9575",
    "https://dbrand.com/how-to-apply/xps-15-7590",
    "https://dbrand.com/how-to-apply/xps-15-9570",
    "https://dbrand.com/how-to-apply/zenfone-2",
]
