"""J.A.R.V.I.S. Modlog Cogs."""
from discord.ext.commands import Bot

from jarvis.cogs.modlog import command, member, message


def setup(bot: Bot) -> None:
    """Add modlog cogs to J.A.R.V.I.S."""
    bot.add_cog(command.ModlogCommandCog(bot))
    bot.add_cog(member.ModlogMemberCog(bot))
    bot.add_cog(message.ModlogMessageCog(bot))
