"""Logos for J.A.R.V.I.S."""

logo_doom = r"""
   ___      ___     ______     _   _     _____     _____
  |_  |    / _ \    | ___ \   | | | |   |_   _|   /  ___|
    | |   / /_\ \   | |_/ /   | | | |     | |     \ `--.
    | |   |  _  |   |    /    | | | |     | |      `--. \
/\__/ / _ | | | | _ | |\ \  _ \ \_/ / _  _| |_  _ /\__/ / _
\____/ (_)\_| |_/(_)\_| \_|(_) \___/ (_) \___/ (_)\____/ (_)

"""

logo_epic = r"""
_________    _______     _______                _________    _______
\__    _/   (  ___  )   (  ____ )   |\     /|   \__   __/   (  ____ \
   )  (     | (   ) |   | (    )|   | )   ( |      ) (      | (    \/
   |  |     | (___) |   | (____)|   | |   | |      | |      | (_____
   |  |     |  ___  |   |     __)   ( (   ) )      | |      (_____  )
   |  |     | (   ) |   | (\ (       \ \_/ /       | |            ) |
|\_)  )   _ | )   ( | _ | ) \ \__ _   \   /   _ ___) (___ _ /\____) | _
(____/   (_)|/     \|(_)|/   \__/(_)   \_/   (_)\_______/(_)\_______)(_)

"""

logo_ivrit = r"""
      _          _          ____       __     __      ___       ____
     | |        / \        |  _ \      \ \   / /     |_ _|     / ___|
  _  | |       / _ \       | |_) |      \ \ / /       | |      \___ \
 | |_| |  _   / ___ \   _  |  _ <   _    \ V /    _   | |   _   ___) |  _
  \___/  (_) /_/   \_\ (_) |_| \_\ (_)    \_/    (_) |___| (_) |____/  (_)

"""

logo_kban = r"""

   '||' .     |     . '||''|.   . '||'  '|' . '||' .  .|'''.|  .
    ||       |||       ||   ||     '|.  .'     ||     ||..  '
    ||      |  ||      ||''|'       ||  |      ||      ''|||.
    ||     .''''|.     ||   |.       |||       ||    .     '||
|| .|'    .|.  .||.   .||.  '|'       |       .||.   |'....|'
 '''

"""

logo_larry3d = r"""

 _____         ______          ____            __  __         ______          ____
/\___ \       /\  _  \        /\  _`\         /\ \/\ \       /\__  _\        /\  _`\
\/__/\ \      \ \ \L\ \       \ \ \L\ \       \ \ \ \ \      \/_/\ \/        \ \,\L\_\
   _\ \ \      \ \  __ \       \ \ ,  /        \ \ \ \ \        \ \ \         \/_\__ \
  /\ \_\ \ __   \ \ \/\ \  __   \ \ \\ \   __   \ \ \_/ \ __     \_\ \__  __    /\ \L\ \  __
  \ \____//\_\   \ \_\ \_\/\_\   \ \_\ \_\/\_\   \ `\___//\_\    /\_____\/\_\   \ `\____\/\_\
   \/___/ \/_/    \/_/\/_/\/_/    \/_/\/ /\/_/    `\/__/ \/_/    \/_____/\/_/    \/_____/\/_/

"""

logo_slane = r"""

       __       ___        ____     _    __       ____      _____
      / /      /   |      / __ \   | |  / /      /  _/     / ___/
 __  / /      / /| |     / /_/ /   | | / /       / /       \__ \
/ /_/ /   _  / ___ | _  / _, _/  _ | |/ /   _  _/ /    _  ___/ /  _
\____/   (_)/_/  |_|(_)/_/ |_|  (_)|___/   (_)/___/   (_)/____/  (_)

"""

logo_standard = r"""

      _          _          ____       __     __      ___       ____
     | |        / \        |  _ \      \ \   / /     |_ _|     / ___|
  _  | |       / _ \       | |_) |      \ \ / /       | |      \___ \
 | |_| |  _   / ___ \   _  |  _ <   _    \ V /    _   | |   _   ___) |  _
  \___/  (_) /_/   \_\ (_) |_| \_\ (_)    \_/    (_) |___| (_) |____/  (_)

"""

logo_alligator = r"""

     :::::::::::                    :::                 :::::::::             :::     :::                :::::::::::                ::::::::
        :+:                      :+: :+:               :+:    :+:            :+:     :+:                    :+:                   :+:    :+:
       +:+                     +:+   +:+              +:+    +:+            +:+     +:+                    +:+                   +:+
      +#+                    +#++:++#++:             +#++:++#:             +#+     +:+                    +#+                   +#++:++#++
     +#+                    +#+     +#+             +#+    +#+             +#+   +#+                     +#+                          +#+
#+# #+#           #+#      #+#     #+#    #+#      #+#    #+#      #+#     #+#+#+#         #+#          #+#           #+#     #+#    #+#      #+#
#####            ###      ###     ###    ###      ###    ###      ###       ###           ###      ###########       ###      ########       ###

"""  # noqa: E501

logo_alligator2 = r"""

:::::::::::         :::         :::::::::      :::     :::     :::::::::::      ::::::::
    :+:           :+: :+:       :+:    :+:     :+:     :+:         :+:         :+:    :+:
    +:+          +:+   +:+      +:+    +:+     +:+     +:+         +:+         +:+
    +#+         +#++:++#++:     +#++:++#:      +#+     +:+         +#+         +#++:++#++
    +#+         +#+     +#+     +#+    +#+      +#+   +#+          +#+                +#+
#+# #+#     #+# #+#     #+# #+# #+#    #+# #+#   #+#+#+#   #+#     #+#     #+# #+#    #+# #+#
 #####      ### ###     ### ### ###    ### ###     ###     ### ########### ###  ########  ###

"""


def get_logo(lo: str) -> str:
    """Get a logo."""
    if "logo_" not in lo:
        lo = "logo_" + lo
    return globals()[lo] if lo in globals() else logo_alligator2
